@media only screen and  (max-width:1397px){
.social_media-design ul {    width: 100%;}
.content-side h1 {    font-size: 28px;}
.widget-links {    padding-left: 15px !important;    padding-right: 15px !important;}
.under-width{width: 650px; padding-left: 165px; top: 75px;}
img.set-design-right{top: 15%;}
.text-animate span{font-size: 100px;}
.providing-quality-one__image-block img {  width: 100%;}
.copy-right p {    font-size: 14px;}
.content-bg { min-height: 450px;}
}
@media only screen and  (max-width:1229px){
.text-animate span {font-size: 82px; }
}

@media only screen and  (max-width:1024px){
.hexagon-shape{width: 100%; height: auto;}
.gallery-style-two img{width: 100%;}
img.set-design{top: 20%;}
img.set-design-right{top: 20%;}
.under-width {width: 539px;  padding-left: 155px; top: 75px;}
.under-width p {    font-size: 16px;   text-align: justify;}
.text-animate span {     font-size: 65px;}
.providing-quality-one__content-box{max-width: 100%; width: 100%; padding-right: 45px;}
.inner-newsletter p{font-size: 25px;}
.news-letter-design{padding-top: 0.5pc;}
img.footer-img {bottom: -30px;    width: 80%;    left: 29px;}
.setup-content {position: relative;    top: 25px;}
.providing-quality-one__image-block img {width: 100%; object-fit: cover;}
.contact-info-one__single{min-height: 345px;}
.fennec-nav .navbar .navbar-nav .nav-item a{    padding: 20px 7px;}
.content-side h1 {font-size: 25px;}
.small-link { width: 33%;}
.easy-to-install_box {width: 50%; margin-bottom: 30px;}
}
@media only screen and  (max-width:992px){
*.animated{animation-duration:inherit !important;}
.contact-form-one__form-wrap {padding-left: 25px; padding-right: 25px;}
.fennec-nav .navbar .navbar-nav .nav-item a{font-size: 12px;}
.metter-type ul{flex-wrap: wrap;}
.metter-type ul li{width: 29%;}
.logos-certificate { width: 33%;}
.footer-widget { margin-bottom: 30px;}
.small-link { width: 50%;}
.inner-newsletter { padding-left: 50px;}
.inner-newsletter-btn.text-center.align-self-center { text-align: right !important;}
.midd-insfastructure { width: 100%; margin-bottom: 30px;}
}
@media only screen and  (max-width:991px){
*.animated{animation-duration:inherit !important;}
.sitkcy {    display: none;}
.mobile-menu {    display: block !important;}
.logo-side img {width: 25%;}
.navigation-side {text-align: right; align-items: center; justify-content: end; display: flex;}
.small-link {    width: 50%;}
.news-letter-design {    display: none;}
.footer-widget {    margin-bottom: 50px;}
img.rotate {    width: 50% !important;}
.hexagon-shape img{width: 100%;}
.featured-icon-row-wrapper [class*="col-"]:first-child .featured-icon-box.style2 .featured-icon:before{display: none;}
.featured-icon-row-wrapper [class*="col-"]:nth-child(2) .featured-icon-box.style2 .featured-icon:before{display: none;}
.logos-certificate {    width: 33%;}
.under-width {width: 80%; padding-left: 145px;  top: 75px;}
.home_input {    width: 100%;}
.datails-content {    width: 100%;}
.product-lins-side-bar {    width: 100%;    margin-top: 50px;}
.related_img img{height: 190px;}

}

@media only screen and  (max-width:767px){
*.animated{animation-duration:inherit !important;}
.sitkcy {    display: none;}
.mobile-menu {    display: block !important;}
.logo-side img {width: 25%;}
.navigation-side {text-align: right; align-items: center; justify-content: end; display: flex;}
.small-link {    width: 50%;}
.news-letter-design {    display: none;}
.footer-widget {    margin-bottom: 50px;}
img.rotate {    width: 50% !important;}
.hexagon-shape img{width: 100%;}
.featured-icon-row-wrapper [class*="col-"]:first-child .featured-icon-box.style2 .featured-icon:before{display: none;}
.featured-icon-row-wrapper [class*="col-"]:nth-child(2) .featured-icon-box.style2 .featured-icon:before{display: none;}
.logos-certificate {    width: 33%;}
.under-width {width: 80%; padding-left: 145px;  top: 75px;}
.home_input {    width: 100%;}
.datails-content {    width: 100%;}
.product-lins-side-bar {    width: 100%;    margin-top: 50px;}
.related_img img{height: 190px;}
.text-animate span {font-size: 60px ;}
}

@media only screen and  (max-width:768px){
*.animated{animation-duration:inherit !important;}
.sitkcy {    display: none;}
.mobile-menu {    display: block !important;}
.logo-side img {width: 45%; padding: 10px;}
.navigation-side {text-align: right; align-items: center; justify-content: end; display: flex;}
.small-link {    width: 50%;}
.news-letter-design {    display: none;}
.footer-widget {    margin-bottom: 50px;}
img.rotate {    width: 50% !important;}
.hexagon-shape img{width: 100%;}
.featured-icon-row-wrapper [class*="col-"]:first-child .featured-icon-box.style2 .featured-icon:before{display: none;}
.featured-icon-row-wrapper [class*="col-"]:nth-child(2) .featured-icon-box.style2 .featured-icon:before{display: none;}
.logos-certificate {    width: 33%;}
.under-width {width: 80%; padding-left: 145px;  top: 75px;}
.home_input {    width: 100%;}
.datails-content {    width: 100%;}
.product-lins-side-bar {    width: 100%;    margin-top: 50px;}
.related_img img{height: 190px;}
.text-animate span {font-size: 45px ;}
}
@media only screen and  (max-width:480px){
*.animated{animation-duration:inherit !important;}
.enquiry {    display: none;}
div#whatsapp {    display: none;}
.phone_lefts-side {    display: none;}
.gst-and-contact-number-information ul {text-align: center !important;}
header {    padding: 10px 0;}
.social_media-design {    margin-bottom: 15px;}
.logo-side {    width: 50%;}
.logo-side img{width: 50%;}
.navigation-side{text-align: right;   align-items: center;        justify-content: end;        display: flex;        position: absolute;    ; top: 18px;}
.under-width {width: 80%;  padding-left: 0; top: 75px;}
.coal-img {    min-height: 70vh !important;}
.text-animate span { font-size: 40px;}
img.sky-manage {    height: 155px;}
.form-side-design {    margin-bottom: 30px;}
.under-bg-white img{min-height: 115px;}
.widget-links {    margin-bottom: 20px;}
img#toTop {    display: none !important;}
ul.stlyed-exporter li {    width: 100%;    margin-bottom: 15px;}
.inner-left-side-product .row {    margin: 0;}
.img-side-details{width: 100%;}
.full-width-content .row {    margin-bottom: 20px !important;}
.small-link {    width: 100%;}
.error-img img {    width: 100%;}
.copy-right {    margin-bottom: 40px; }
.mobile-three-item{display: block;}
.metter-type ul li {    width: 43%; }
.providing-quality-one__content-box {padding-right: 15px;   padding-left: 15px;  }
.providing-quality-one {padding-bottom: 40px;}
.key-featrued ul { column-count: 1;  padding-left: 15px;}
.easy-to-install_box{width: 100%;}
.content-bg {min-height: auto; }
}

@media only screen and (max-width: 375px){
.metter-type ul li {width: 100%;}
.contact_information {padding-left: 15px !important; padding-right: 15px !important;}
.gst-and-contact-number-information ul li {margin-bottom: 12px;}
.content-side h1 {font-size: 21px;}
.about-content-side { width: 100%;}
}

@media only screen and (max-width: 320px){
*.animated{animation-duration:inherit !important;}

.enquiry {    display: none;}
div#whatsapp {    display: none;}
.phone_lefts-side {    display: none;}
.gst-and-contact-number-information ul {text-align: center !important;}
header {    padding: 10px 0;}
.social_media-design {    margin-bottom: 15px;}
.logo-side {    width: 50%;}
.logo-side img{width: 100%;}
.navigation-side{text-align: right;  align-items: center; justify-content: end; display: flex;  position: absolute; top: 15px;}
.under-width {width: 80%;  padding-left: 0; top: 0px;}
.coal-img {    min-height: 70vh !important;}
.text-animate span { font-size: 24px;}
img.sky-manage {    height: 75px;}
.form-side-design {    margin-bottom: 30px;}
.under-bg-white img{min-height: 115px;}
.widget-links {    margin-bottom: 20px;}
img#toTop {    display: none !important;}
ul.stlyed-exporter li {    width: 100%;    margin-bottom: 15px;}
.inner-left-side-product .row {    margin: 0;}
.img-side-details{width: 100%;}
.full-width-content .row {    margin-bottom: 20px !important;}
.small-link {    width: 100%;}
.breadcumb{padding: 85px 0px;}
.content-side h1 {font-size: 22px; }
.logos-certificate {width: 50%; }
.certificate-logos .title-header span{font-size: 22px;}
.title-header h2 {    font-size: 22px;}
.about-content-side {    width: 100%;}
.our-products .title span{font-size: 20px;}
.gallery-style-two img{height: auto;}
span.front-text {top: 2px;    left: 0px;}
.div-style a{word-break: break-all;}
.contact_information {    padding: 20px !important;}
.providing-quality-one__content-box { padding-right: 15px;        padding-left: 15px;}
.datails-content h2 {    font-size: 20px;}
.datails-content h3 {    font-size: 20px;}
.datails-content h4 {    font-size: 20px;}
.datails-content h5 {    font-size: 20px;}
.datails-content h6 {    font-size: 20px;}
p.related-heading{font-size: 13px;}
h2.block-title__title {    font-size: 18px;}
.error-img img {    width: 100%;}
.copy-right {    margin-bottom: 40px; }
.mobile-three-item{display: block;}
.bird-container{top: -80%;}
.metter-type ul li { width: 100%;}
.gst-and-contact-number-information ul li {  display: block;}
.gst-and-contact-number-information ul li:nth-child(2){ display: none;}
.gst-and-contact-number-information ul li:nth-child(5){ display: none;}
.contact_information a { display: block;}
.providing-quality-one__content-box .sec-title__title { font-size: 15px; line-height: 25px;}
.midd-insfastructure span{font-size: 25px;}
}